GUJ Discussões   :   últimos tópicos   |   categorias   |   GUJ Respostas

Libtoolize: 'AC_PROG_RANLIB' is rendered obsolete by 'LT_INIT'


#1

Olá pessoal,
Estou compilando o Jlibfprint do GitHub (https://github.com/eduardobogoni/jlibfprint) e estou tendo problemas quando chego na linha do libtoolize. Alguém poderia me ajudar?

(ERRO)
libtoolize: ‘AC_PROG_RANLIB’ is rendered obsolete by ‘LT_INIT’


#2

Também estou com o mesmo problema.